
@page {
    size: auto;   /* auto is the initial value */
    margin: 0;  /* this affects the margin in the printer settings */
}

body, p, span, td, a {font-size:9pt;font-family: 'Roboto', sans-serif; color:#051A3B;}
body{margin-left:2em !important; margin-right:2em !important;}
.roistat-promo-wrap {
    display: none !important;
} 
h1 {
    margin-top: -30px;
}
.page{
	position:relative;
    height:297mm;
	width: 190mm;
       padding-bottom:72px;
	padding-top:30px;
	padding-left:72px;
	padding-right:72px;
page-break-before: always;
    position:relative;
    margin-left: auto;
    margin-right: auto;
	 /*  box-shadow: 10px 10px 20px black;  */
	  border: 1px outset;

  }
  
 .logo {
	 opacity: 0.65;
	 margin-bottom: 45px
 }
 
.logotip {
	width:76mm;
	margin-left: -40px;
	padding-bottom: 20px;
	    display: block;
 }
 
 .left, .right {
    display: inline-block;
}
 .left {
    padding-right: 35px;
}

.artnumber{font-weight: bold;
font-size: 14px;}



.detail {width:100%;}
.col-50 {
    width: 50%;
    display: inline-block;
}
.col-right {float: right;}
.char_block {
    padding-left: 20px;
}
.char_block div {
    line-height: 18px;
}
.detail_img {width:100%;}

.dimensional_table {margin-top: 15px;}
#size-table {width:100%;font-size:12px;line-height: 15px;}
#size-table td {border:1px solid #e6e6e6;padding:2px;}
#size-table .table-name-class {background-color:#f3f3f3}


.graph{
    max-height: 440px;
    width: auto;
	max-width: 100%;
}
.cover .btn {
   position: absolute;
    margin-top: 430px;
    right: 0;
    max-width: 550px;
}
.cover h1 {
    position: absolute;
    margin-top: 130px;
    max-width: 325px;
	margin-left: 8px;
}
.cover .logotip {
    width: 90mm;
}

.footer img {
    width: 250px;
    float: left;
    margin-left: -35px;
    padding-right: 35px;
}
.footer {
  margin-top: 20px;
}
.prove {
    padding-top: 20px;
}
.prove, .prove p {
    font-size: 16px;
}
.page.last {
    height: 230mm;
    page-break-before: auto;
    border-bottom: 0;
}
.footer_last_page {
    height: 65mm;
    width: 190mm;
    padding-bottom: 72px;
    padding-top: 30px;
    padding-left: 72px;
    padding-right: 72px;
    position: relative;
    margin-left: auto;
    margin-right: auto;
    box-shadow: none;
    border: 1px outset;
    border-top: 0;
}
 @media print {
  .page-break { height:0; page-break-before:always; margin:0; border-top:none; }
  .header-left-top, .a-right-bottom, .time-right-bottom {display: none !important;}
   .page{ height:inherit;	
   width: inherit;         
   box-shadow: inherit;
    padding-bottom:72px;
	padding-top:30px;
	padding-left:45px;
	padding-right:45px;
	border:0;
page-break-before: always;
}
.page.last {    page-break-before: auto;}
.footer_last_page,.page.last,.page { border: 0;}
 }